Page MenuHomePhabricator

tests/gesture: add another tap test to check finger size works
ClosedPublic

Authored by zmike on Feb 5 2020, 6:57 AM.

Details

Summary

add some move events in to shake up the recognizers and check whether
taps are still working

Depends on D11291

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 5 2020, 6:57 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Feb 5 2020, 6:57 AM
zmike updated this revision to Diff 28904.Feb 7 2020, 7:22 AM
zmike edited the summary of this revision. (Show Details)

rebase

bu5hm4n accepted this revision.Feb 14 2020, 12:06 AM
This revision is now accepted and ready to land.Feb 14 2020, 12:06 AM
Closed by commit rEFLc0453132df66: tests/gesture: add another tap test to check finger size works (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:25 AM
This revision was automatically updated to reflect the committed changes.